Section: app-network

Depends: iproute2, lzo, openssl, systemd

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.4.9 (amd64/stable)

Also: 2.4.9 (arm64/stable) , 2.4.9 (loongson3/stable) , 2.4.9 (ppc64el/stable)

Depends: linux-pam, lz4

lz4 1:1.9.2 (amd64/stable)

  • liblz4.so.1

linux-pam 1.5.1-1 (amd64/stable)

  • libpam.so.0